» Ubuntu » Пакеты

Error

two or more packages specified (blcr-testsuite oneiric)